<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_mode_done">Finished</string>
    <string name="abc_action_bar_home_description">Navigate home</string>
    <string name="abc_action_bar_up_description">Navigate up</string>
    <string name="abc_action_menu_overflow_description">More options</string>
    <string name="abc_searchview_description_search">Search</string>
    <string name="abc_searchview_description_query">Search query</string>
    <string name="abc_searchview_description_clear">Clear query</string>
    <string name="abc_searchview_description_submit">Submit query</string>
    <string name="abc_searchview_description_voice">Voice search</string>
    <string name="abc_activitychooserview_choose_application">Choose an app</string>
    <string name="abc_activity_chooser_view_see_all">See all</string>
    <string name="abc_shareactionprovider_share_with_application">Share with %s</string>
    <string name="abc_shareactionprovider_share_with">Share with</string>
    <string name="auth_client_using_bad_version_title">An application attempted to use a bad version of Google Play Services.</string>
    <string name="auth_client_needs_enabling_title">An application requires Google Play Services to be enabled.</string>
    <string name="auth_client_needs_installation_title">An application requires installation of Google Play Services.</string>
    <string name="auth_client_needs_update_title">An application requires an update for Google Play Services.</string>
    <string name="auth_client_play_services_err_notification_msg">Google Play services error</string>
    <string name="auth_client_requested_by_msg">Requested by %1$s</string>
    <string name="common_google_play_services_notification_ticker">Google Play services error</string>
    <string name="common_google_play_services_notification_needs_installation_title">An application requires installation of Google Play services.</string>
    <string name="common_google_play_services_notification_needs_update_title">An application requires an update for Google Play Services.</string>
    <string name="common_google_play_services_needs_enabling_title">An application requires Google Play services to be enabled.</string>
    <string name="common_google_play_services_error_notification_requested_by_msg">Requested by %1$s</string>
    <string name="common_google_play_services_install_title">Get Google Play services</string>
    <string name="common_google_play_services_install_text_phone">This app won\'t run without Google Play services, which are missing from your phone.</string>
    <string name="common_google_play_services_install_text_tablet">This app won\'t run without Google Play services, which are missing from your tablet.</string>
    <string name="common_google_play_services_install_button">Get Google Play services</string>
    <string name="common_google_play_services_enable_title">Enable Google Play services</string>
    <string name="common_google_play_services_enable_text">This app won\'t work unless you enable Google Play services.</string>
    <string name="common_google_play_services_enable_button">Enable Google Play services</string>
    <string name="common_google_play_services_update_title">Update Google Play services</string>
    <string name="common_google_play_services_update_text">This app won\'t run unless you update Google Play services.</string>
    <string name="common_google_play_services_network_error_title">Network Error</string>
    <string name="common_google_play_services_network_error_text">A data connection is required to connect to Google Play services.</string>
    <string name="common_google_play_services_invalid_account_title">Invalid Account</string>
    <string name="common_google_play_services_invalid_account_text">The specified account does not exist on this device. Please choose a different account.</string>
    <string name="common_google_play_services_unknown_issue">Unknown issue with Google Play services.</string>
    <string name="common_google_play_services_unsupported_title">Google Play services</string>
    <string name="common_google_play_services_unsupported_text">Google Play services, which some of your applications rely on, is not supported by your device. Please contact the manufacturer for assistance.</string>
    <string name="common_google_play_services_unsupported_date_text">The date on the device appears to be incorrect. Please check the date on the device.</string>
    <string name="common_google_play_services_update_button">Update</string>
    <string name="common_signin_button_text">Sign in</string>
    <string name="common_signin_button_text_long">Sign in with Google</string>
</resources>
